Download Histories
Query parameters
pagenumberOptionalExample:
Page number (default: 1)
1pageSizenumberOptionalExample:
Number of items per page (default: 10)
10sortstringOptionalExample:
Sort field and order. Use - prefix for descending. Example: -createdAt, createdAt
-createdAtselectstringOptional
Fields to select (comma separated). Use + prefix to include hidden fields. Example: name,status,+holders
populatestringOptional
Relations to populate (comma separated). Example: wallet,token
Responses
200Success
No content
get/api/download-histories
GET /api/download-histories HTTP/1.1
Host: api.bound.exchange
Accept: */*
200Success
No content
Body
formatstring · enumRequiredExample:
csvPossible values: Responses
201Success
No content
post/api/download-histories
POST /api/download-histories HTTP/1.1
Host: api.bound.exchange
Content-Type: application/json
Accept: */*
Content-Length: 85
{
"format": "csv",
"filter": {
"chain": "bitcoin",
"type": "swap",
"from": "text",
"to": "text"
}
}201Success
No content
Last updated